body { line-height:1.6em;}
.img-responsive { width:100%;}
/*top 2 two city*/
.two-info { padding-right:20px;}
.two-info-2 { padding-left:20px;}
.two-info h2,.two-info-2 h2 { margin-top:30px;}
@media (max-width: 992px){
	.two-info h2,.two-info-2 h2 { margin-top:15px;}
}
.two-info .mtop20 a,.two-info-2 .mtop20 a{ text-decoration:underline;}
.two-info em,.two-info-2 em{display: inline-block;width: 0;height: 0;margin-left: 2px; vertical-align: middle; border-top: 16px solid transparent; border-bottom: 16px solid transparent; position:absolute; z-index:10; margin-top:-8px; top:50%;}
.two-info em {border-left: 16px solid #f2f2f2; right:-16px;}
.two-info-2 em{border-right: 16px solid #f2f2f2; left:-16px;}
@media (max-width: 768px) {
	.two-info { padding-right:10px;}
	.two-info-right { padding-left:10px;}
}
.two-pic { padding-left:2px; padding-right:2px; margin-bottom:2px;text-shadow: 1px 1px 0px #333;}
.mbottom-4 .two-pic { margin-top:2px; margin-bottom:0;}
.two-pic .imgtxt p { padding:10px 110px 10px 15px;font-weight:bold;}
.img-price { position:absolute; right:15px; bottom:15px; width:85px; border-radius:6px; background:#f38044; webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, .4); box-shadow: 0 0px 5px rgba(0, 0, 0, .4); z-index:19; color:#fff; text-align:center;}
.img-price p{ margin-bottom:2px;}
.img-price-top { background:#ec712f;border-radius:6px 6px 0 0; margin-bottom:2px; padding-bottom:4px;}

/**/
.caption-city  h3 { border-bottom: dashed 1px #ccc; padding-bottom:15px;}
.caption-city  h3 a { color:#545454;}
/*Our Travel Consultants*/
.fctfootleft { padding-right:20px;}